Clear-Host

rm "C:\Users\Usuario\scoop\apps\snappy-driver-installer-origin\current\drivers\*"

Write-Host "Presione S para terminar la limpieza..."

do {
$key = [System.Console]::ReadKey($true)
} until ($key.Key -eq "S")

irm  "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Limpieza.ps1" | iex
